## libio-socket-ip-perl 0.07

=== debian/changelog ===
libio-socket-ip-perl (0.07-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * debian/copyright: Update copyright years for upstream.
  * Bump Debhelper compat level to 8.
  * debian/control:
    - Bump versioned Build-Depends on debhelper to (>= 8).
    - Move perl to Build-Depends as with Debhelper compat level 8 we use
      Build.PL by default. 
    - Add (Build-)Depends(-Indep) on netbase.
  * Add fix-spelling-error-in-manpage.patch to fix spelling error in
    manpage.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 30 Mar 2011 15:54:51 +0200

libio-socket-ip-perl (0.06-1) unstable; urgency=low

  * Initial release (closes: #610820).

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Jan 2011 22:30:50 +0100
