=== debian/control ===
Source: libio-socket-ip-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl
Build-Depends-Indep: libio-socket-inet6-perl,
 libsocket-getaddrinfo-perl,
 libtest-pod-perl,
 netbase
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/IO-Socket-IP/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libio-socket-ip-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libio-socket-ip-perl/

Package: libio-socket-ip-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libsocket-getaddrinfo-perl,
 perl,
 netbase
Description: module for using IPv4 and IPv6 sockets in a protocol-independent way
 IO::Socket::IP provides a protocol-independent way to use IPv4 and IPv6
 sockets. It allows new connections to be made by specifying the hostname and
 service name or port number. It allows for connections to be accepted by
 sockets listening on local ports, by service name or port number.
 .
 It uses Socket::GetAddrInfo's getaddrinfo function to convert
 hostname/service name pairs into sets of possible addresses to connect to.
 This allows it to work for IPv6 where the system supports it, while still
 falling back to IPv4-only on systems which don't.
 .
 It provides an API which, for most typical cases, should be a drop-in
 replacement for IO::Socket::INET; most constructor arguments and methods are
 provided in a compatible way.
