=== debian/watch ===
version=3
http://search.cpan.org/dist/IO-Socket-IP/   .*/IO-Socket-IP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
