## libio-socket-ip-perl 0.16

=== debian/changelog ===
libio-socket-ip-perl (0.16-2ubuntu1) quantal; urgency=low

  * Drop alternate build-dependency on perl (>= 5.15.6) to work around
    a bug in Launchpad's sbuild that keeps it in the dep-wait state.

 -- Felix Geyer <debfx@ubuntu.com>  Wed, 08 Aug 2012 19:27:26 +0200

libio-socket-ip-perl (0.16-2) unstable; urgency=low

  * Team upload.
  * Re-order alternative build-deps to something suitable
    for current testing/sid buildds (Closes: #680809).

 -- intrigeri <intrigeri@debian.org>  Sun, 08 Jul 2012 14:43:50 -0600

libio-socket-ip-perl (0.16-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream releases 0.08, 0.09, 0.11, 0.12.
  * Update years of upstream and packaging copyright.
  * debian/copyright: update to Copyright-Format 1.0.
  * Remove spelling patch, applied upstream.
  * Remove (build) dependency on libsocket-getaddrinfo-perl, add (build)
    dependency on Socket 1.97.
  * Bump Standards-Version to 3.9.3 (no changes).

  [ intrigeri ]
  * New upstream releases 0.14, 0.15 and 0.16.

 -- intrigeri <intrigeri@debian.org>  Thu, 28 Jun 2012 16:47:05 +0200
