=== debian/control ===
--- 
+++ 
@@ -3,22 +3,22 @@
 Priority: optional
 Build-Depends: debhelper (>= 8), perl
 Build-Depends-Indep: libio-socket-inet6-perl,
- libsocket-getaddrinfo-perl,
  libtest-pod-perl,
- netbase
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+ netbase,
+ libsocket-perl (>= 1.97)
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/IO-Socket-IP/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libio-socket-ip-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libio-socket-ip-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libio-socket-ip-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-socket-ip-perl.git
 
 Package: libio-socket-ip-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libsocket-getaddrinfo-perl,
- perl,
- netbase
+ netbase,
+ perl (>= 5.15.6) | libsocket-perl (>= 1.97)
 Description: module for using IPv4 and IPv6 sockets in a protocol-independent way
  IO::Socket::IP provides a protocol-independent way to use IPv4 and IPv6
  sockets. It allows new connections to be made by specifying the hostname and
