## libio-socket-ip-perl 0.21

=== debian/changelog ===
libio-socket-ip-perl (0.21-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Xavier Guimard ]
  * Bump Standards-Version to 3.9.4

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Dominique Dumont ]
  * Imported Upstream version 0.21
  * copyright: updated years, added /me in debian/*
  * control:
    + added /me in uploaders
    * put back versioned dependencies of libsocket-perl, to avoid
      pbuilder issues
  * added patch to skip test that connect to internet

 -- Dominique Dumont <dod@debian.org>  Tue, 07 May 2013 14:14:25 +0200
