=== debian/control ===
Source: libio-socket-ip-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <x.guimard@free.fr>,
           Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl
# do not remove the versioned build-dep on libsocket-perl. Otherwise, pbuilder will be satisfied by perl-base package which provides libsocket-perl 1.94
Build-Depends-Indep: libio-socket-inet6-perl,
                     libtest-pod-perl,
                     netbase,
                     libsocket-perl (>= 1.97) | perl (>= 5.15.6)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-socket-ip-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-socket-ip-perl.git
Homepage: https://metacpan.org/release/IO-Socket-IP/

Package: libio-socket-ip-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         netbase,
         libsocket-perl (>= 1.97) | perl (>= 5.15.6)
Description: module for using IPv4 and IPv6 sockets in a protocol-independent way
 IO::Socket::IP provides a protocol-independent way to use IPv4 and IPv6
 sockets. It allows new connections to be made by specifying the hostname and
 service name or port number. It allows for connections to be accepted by
 sockets listening on local ports, by service name or port number.
 .
 It uses Socket::GetAddrInfo's getaddrinfo function to convert
 hostname/service name pairs into sets of possible addresses to connect to.
 This allows it to work for IPv6 where the system supports it, while still
 falling back to IPv4-only on systems which don't.
 .
 It provides an API which, for most typical cases, should be a drop-in
 replacement for IO::Socket::INET; most constructor arguments and methods are
 provided in a compatible way.
