## libio-socket-ip-perl 0.24

=== debian/changelog ===
libio-socket-ip-perl (0.24-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Oct 2013 19:14:46 +0200

libio-socket-ip-perl (0.23-1) unstable; urgency=low

  * Imported Upstream version 0.23
  * Change libsocket-perl dependency to
    "perl (>= 5.15.6) | libsocket-perl (>= 1.97)"

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 14 Sep 2013 08:45:23 +0200
