=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends-Indep: libio-socket-inet6-perl,
                      libtest-pod-perl,
                      netbase,
-                     libsocket-perl (>= 1.97) | perl (>= 5.15.6)
+                     perl (>= 5.15.6) | libsocket-perl (>= 1.97)
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-socket-ip-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-socket-ip-perl.git
@@ -22,7 +22,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          netbase,
-         libsocket-perl (>= 1.97) | perl (>= 5.15.6)
+         perl (>= 5.15.6) | libsocket-perl (>= 1.97)
 Description: module for using IPv4 and IPv6 sockets in a protocol-independent way
  IO::Socket::IP provides a protocol-independent way to use IPv4 and IPv6
  sockets. It allows new connections to be made by specifying the hostname and
