## libio-socket-ip-perl 0.25

=== debian/changelog ===
libio-socket-ip-perl (0.25-3) unstable; urgency=medium

  * Really effect the above change by changing the dh_perl invocation
    (Closes: #735925). Thanks to Niko Tyni for pointing out the problem.

 -- Dominic Hargreaves <dom@earth.li>  Sun, 19 Jan 2014 17:38:43 +0000

libio-socket-ip-perl (0.25-2) unstable; urgency=medium

  * Switch Depends from perl to perl-base as a special case, for a
    module which is likely to become part of perl-base in 5.20
    (Closes: #735925)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 19 Jan 2014 11:58:14 +0000

libio-socket-ip-perl (0.25-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.25
  * Update copyright years for upstream files
  * Declare compliance with Debian policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 12 Jan 2014 09:33:27 +0100
