=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Xavier Guimard <x.guimard@free.fr>,
-           Dominique Dumont <dod@debian.org>
+           Dominique Dumont <dod@debian.org>,
+           Dominic Hargreaves <dom@earth.li>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
@@ -12,17 +13,19 @@
                      libtest-pod-perl,
                      netbase,
                      perl (>= 5.15.6) | libsocket-perl (>= 1.97)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-socket-ip-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-socket-ip-perl.git
 Homepage: https://metacpan.org/release/IO-Socket-IP/
 
 Package: libio-socket-ip-perl
 Architecture: all
+# Exceptionally depend on perl-base, as this is expected to become part
+# of perl-base soon.
 Depends: ${misc:Depends},
          ${perl:Depends},
          netbase,
-         perl (>= 5.15.6) | libsocket-perl (>= 1.97)
+         perl-base (>= 5.15.6) | libsocket-perl (>= 1.97)
 Description: module for using IPv4 and IPv6 sockets in a protocol-independent way
  IO::Socket::IP provides a protocol-independent way to use IPv4 and IPv6
  sockets. It allows new connections to be made by specifying the hostname and
