## libio-socket-ip-perl 0.31

=== debian/changelog ===
libio-socket-ip-perl (0.31-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.30 and 0.31
    - IO::Socket::IP should not call $self->connect when retrying connect
      (Closes: #749212)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 13 Jul 2014 19:52:33 +0200

libio-socket-ip-perl (0.29-3) unstable; urgency=low

  * Team upload.
  * Revert "Add 749212.patch patch"
    This reverts commit 3c530918ff9a2626dfe536fca267a285fcb6ed5c.
    Patch reverted as it seems to introduce regressions, e.g. in bts from
    devscripts. bts show -m $bugnumber fails to download bugreport.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 09 Jun 2014 17:26:40 +0200

libio-socket-ip-perl (0.29-2) unstable; urgency=low

  * Team upload.
  * Add 749212.patch patch.
    IO::Socket::IP should not call $self->connect when retrying connect.
    Thanks to Jakub Wilk <jwilk@debian.org> for the original report.
    (Closes: #749212)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 09 Jun 2014 06:50:16 +0200

libio-socket-ip-perl (0.29-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Xavier Guimard ]
  * Imported Upstream version 0.29

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 06 Mar 2014 07:06:42 +0100

libio-socket-ip-perl (0.28-1) unstable; urgency=medium

  * Imported Upstream version 0.28
  * Update copyright years

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 21 Feb 2014 21:25:10 +0100
