=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-socket-ip-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-socket-ip-perl.git
-Homepage: https://metacpan.org/release/IO-Socket-IP/
+Homepage: https://metacpan.org/release/IO-Socket-IP
 
 Package: libio-socket-ip-perl
 Architecture: all
