## libio-socket-ip-perl 0.32

=== debian/changelog ===
libio-socket-ip-perl (0.32-1) unstable; urgency=low

  * Team upload.
  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 0.32
  * Add libmodule-build-perl to Build-Depends
  * Move perl to Build-Depends-Indep

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 14 Sep 2014 15:34:30 +0200
