=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
            Dominic Hargreaves <dom@earth.li>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
-               perl
+Build-Depends: debhelper (>= 8), libmodule-build-perl
 # do not remove the versioned build-dep on libsocket-perl. Otherwise, pbuilder will be satisfied by perl-base package which provides libsocket-perl 1.94
 Build-Depends-Indep: libio-socket-inet6-perl,
                      libtest-pod-perl,
                      netbase,
-                     perl (>= 5.15.6) | libsocket-perl (>= 1.97)
+                     perl (>= 5.15.6) | libsocket-perl (>= 1.97),
+                     perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-socket-ip-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-socket-ip-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-socket-ip-perl.git
 Homepage: https://metacpan.org/release/IO-Socket-IP
