## libio-socket-ip-perl 0.37

=== debian/changelog ===
libio-socket-ip-perl (0.37-1) unstable; urgency=medium

  * Team upload

  * Imported Upstream version 0.37
    Closes: #788259 -- uninstallable with perl 5.22
  * Bump years of upstream copyright
  * Declare conformance with Policy 3.9.6
  * Add Testsuite control header

 -- Damyan Ivanov <dmn@debian.org>  Fri, 12 Jun 2015 08:46:27 +0000
