=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
                      netbase,
                      perl (>= 5.15.6) | libsocket-perl (>= 1.97),
                      perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-socket-ip-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-socket-ip-perl.git
 Homepage: https://metacpan.org/release/IO-Socket-IP
+Testsuite: autopkgtest-pkg-perl
 
 Package: libio-socket-ip-perl
 Architecture: all
