=== debian/watch ===
version=3
https://metacpan.org/release/IO-Socket-IP   .*/IO-Socket-IP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
