## libio-socket-ip-perl 0.38

=== debian/changelog ===
libio-socket-ip-perl (0.38-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2016 15:24:33 +0100
