=== debian/control ===
--- 
+++ 
@@ -5,19 +5,20 @@
            Dominique Dumont <dod@debian.org>,
            Dominic Hargreaves <dom@earth.li>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8), libmodule-build-perl
+Build-Depends: debhelper (>= 9),
+               libmodule-build-perl
 # do not remove the versioned build-dep on libsocket-perl. Otherwise, pbuilder will be satisfied by perl-base package which provides libsocket-perl 1.94
 Build-Depends-Indep: libio-socket-inet6-perl,
                      libtest-pod-perl,
                      netbase,
                      perl (>= 5.15.6) | libsocket-perl (>= 1.97),
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-socket-ip-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-socket-ip-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libio-socket-ip-perl.git
 Homepage: https://metacpan.org/release/IO-Socket-IP
-Testsuite: autopkgtest-pkg-perl
 
 Package: libio-socket-ip-perl
 Architecture: all
@@ -41,4 +42,3 @@
  It provides an API which, for most typical cases, should be a drop-in
  replacement for IO::Socket::INET; most constructor arguments and methods are
  provided in a compatible way.
-
