=== debian/control ===
--- 
+++ 
@@ -9,25 +9,20 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                libmodule-build-perl
-# do not remove the versioned build-dep on libsocket-perl. Otherwise, pbuilder will be satisfied by perl-base package which provides libsocket-perl 1.94
 Build-Depends-Indep: libio-socket-inet6-perl,
                      libtest-pod-perl,
                      netbase,
-                     perl (>= 5.15.6) | libsocket-perl (>= 1.97),
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-socket-ip-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libio-socket-ip-perl.git
 Homepage: https://metacpan.org/release/IO-Socket-IP
 
 Package: libio-socket-ip-perl
 Architecture: all
-# Exceptionally depend on perl-base, as this is expected to become part
-# of perl-base soon.
 Depends: ${misc:Depends},
          ${perl:Depends},
-         netbase,
-         perl-base (>= 5.15.6) | libsocket-perl (>= 1.97)
+         netbase
 Description: module for using IPv4 and IPv6 sockets in a protocol-independent way
  IO::Socket::IP provides a protocol-independent way to use IPv4 and IPv6
  sockets. It allows new connections to be made by specifying the hostname and
