## libio-socket-ip-perl 0.41

=== debian/changelog ===
libio-socket-ip-perl (0.41-1) unstable; urgency=medium

  * Import upstream version 0.41.
    Fixes "do not release with bullseye": this release is newer than the
    bundled version in src:perl. (Closes: #969768)
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Refresh patches (offset).
  * Use HTTPS for repository URL in debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Sep 2020 01:22:57 +0200

libio-socket-ip-perl (0.39-3) unstable; urgency=medium

  * Replace nov4 test patch with one from Niko Tyni which works around
    the underlying issue (Closes: #964902)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 07 Sep 2020 23:45:37 +0100

libio-socket-ip-perl (0.39-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

  [ Dominic Hargreaves ]
  * Fix FTBFS with IPv6-only host (Closes: #962047)

 -- Dominic Hargreaves <dom@earth.li>  Tue, 02 Jun 2020 21:56:46 +0100
