=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: libio-socket-ip-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>,
+           Xavier Guimard <yadd@debian.org>,
            Dominique Dumont <dod@debian.org>,
            Dominic Hargreaves <dom@earth.li>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Build-Depends-Indep: libio-socket-inet6-perl,
-                     libtest-pod-perl,
-                     netbase,
+Build-Depends-Indep: libio-socket-inet6-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     netbase <!nocheck>,
                      perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-socket-ip-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libio-socket-ip-perl.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-socket-ip-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-socket-ip-perl.git
 Homepage: https://metacpan.org/release/IO-Socket-IP
+Rules-Requires-Root: no
 
 Package: libio-socket-ip-perl
 Architecture: all
