=== debian/watch ===
version=4
https://metacpan.org/release/IO-Socket-IP   .*/IO-Socket-IP-v?@ANY_VERSION@@ARCHIVE_EXT@$
