## libio-socket-ip-perl 0.42

=== debian/changelog ===
libio-socket-ip-perl (0.42-1) unstable; urgency=medium

  * Import upstream version 0.42.
  * Update years of upstream copyright.
  * Refresh patches.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Oct 2023 02:20:48 +0100

libio-socket-ip-perl (0.41-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.
  * Apply multi-arch hints. + libio-socket-ip-perl: Add Multi-Arch: foreign.

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Jan 2023 23:02:48 +0100
