=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      libtest-pod-perl <!nocheck>,
                      netbase <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-socket-ip-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-socket-ip-perl.git
 Homepage: https://metacpan.org/release/IO-Socket-IP
@@ -21,6 +21,7 @@
 
 Package: libio-socket-ip-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends},
          netbase
