## libio-socket-ip-perl 0.43

=== debian/changelog ===
libio-socket-ip-perl (0.43-1) unstable; urgency=medium

  * Import upstream version 0.43.
  * Update test dependencies.
  * Update years of upstream and packaging copyright.
  * Refresh patches.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Dec 2024 00:27:17 +0100
