=== debian/control ===
--- 
+++ 
@@ -11,9 +11,10 @@
                libmodule-build-perl
 Build-Depends-Indep: libio-socket-inet6-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
+                     libtest2-suite-perl <!nocheck>,
                      netbase <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-socket-ip-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-socket-ip-perl.git
 Homepage: https://metacpan.org/release/IO-Socket-IP
